update-inetd
inetd configuration file updater

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/update-inetd

general

source
update-inetd (source, admin)
version
4.44
maint
Debian QA Group
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 4.38+nmu1+squeeze1
oldstable
save 4.43
stable
save 4.44
testing
save 4.44
unstable
save 4.44
Ubuntu
4.44

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #719794 for more information.

news RSS

bugs

all bug history graph
23 (25)
RC
0
I&N
10 (12)
M&W
13
F&P
0
Ubu
1